PromotieGielen1980_1.jpg=Deel van de promotiecommissie met vlnr J"org Reuss, Jos Eggermont, Jan Koenderink, Henk Spekreijse
promotie Stan 1.jpg=Deel van de promotiecommissie met vlnr : Aloysio Janner, Ger Vertorgen, Eg Eijkman, Jan van Gibsergen, Ton Vendrik
PromotieGielen1980_3.jpg=Zeer tot ontevredenheid van Peter Johannesma, mocht hij niet in de corona zitten om aan de oppositie deel te nemen, omdat hij geen hoogleraar was. Later (in 1986) werd het U(H)D's ook toegestaan in de corona zitting te nemen.
PromotieGielen1980_6.jpg=Tijdens het promotiediner Eg Eijkman met echtgenote
promotie Stan 2.jpg=Paranymfen ??, Hans ??, Jan van Gisbergen, en Stan Gielen
